Bug 531931 - Thunderbird icon is inconsistent in size with Firefox
Thunderbird icon is inconsistent in size with Firefox
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-10-29 17:39 EDT by John Poelstra
Modified: 2010-07-21 09:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-21 09:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (4.31 KB, image/png)
2009-10-29 17:39 EDT, John Poelstra
no flags Details

  None (edit)
Description John Poelstra 2009-10-29 17:39:50 EDT
Created attachment 366719 [details]
screen shot

Description of problem:
Thunderbird icon is inconsistent in size with Firefox.  I'm running the default theme, etc.

This problem exists in Fedora 11 too, but I think it would make the desktop look more polished to have the icons the same size.

See screen shot.

----------------------------
From IRC discussion:
14:27:39 < adamw> ok, it seems like thunderbird package doesn't follow the icon theme spec
14:27:59 < adamw> firefox ships a set of properly sized icons in /usr/share/icons/hicolor (i.e. in line with teh spec)
14:28:54 < adamw> thunderbird just ships /usr/share/pixmaps/thunderbird.png in a fairly random size (152x152px)
14:29:00 < adamw> so i'd file a bug on thunderbird
14:29:24 < adamw> reference http://standards.freedesktop.org/icon-theme-spec/icon-theme-spec-latest.html for the spec they ought 
                  to be following
14:29:29 < poelcat> adamw: will do. is there a tracker bug for "desktop polish" and if so what is it?
14:29:40 < adamw> er, i'm not aware of one
14:29:54 < adamw> mclasen might be interested to know about it though
Comment 1 Matěj Cepl 2009-10-30 09:37:30 EDT
Putting on F12Target so it is not lost. Otherwise, there is nothing to triage here.

Switching to ASSIGNED so that developers have responsibility to do whatever they want to do with it.
Comment 2 Fedora Update System 2009-11-25 11:07:22 EST
sunbird-1.0-0.14.20090916hg.fc12,thunderbird-3.0-3.12.rc1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sunbird-1.0-0.14.20090916hg.fc12,thunderbird-3.0-3.12.rc1.fc12
Comment 3 Fedora Update System 2009-11-25 11:07:41 EST
sunbird-1.0-0.9.20090715hg.fc11,thunderbird-3.0-2.9.rc1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sunbird-1.0-0.9.20090715hg.fc11,thunderbird-3.0-2.9.rc1.fc11
Comment 4 Fedora Update System 2009-11-27 16:41:53 EST
sunbird-1.0-0.9.20090715hg.fc11, thunderbird-3.0-2.9.rc1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sunbird thunderbird'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12224
Comment 5 Fedora Update System 2009-11-27 16:53:45 EST
sunbird-1.0-0.14.20090916hg.fc12, thunderbird-3.0-3.12.rc1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sunbird thunderbird'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12269
Comment 6 Fedora Update System 2010-07-21 08:50:21 EDT
thunderbird-3.0.6-1.fc12,sunbird-1.0-0.23.20090916hg.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/thunderbird-3.0.6-1.fc12,sunbird-1.0-0.23.20090916hg.fc12

Note You need to log in before you can comment on or make changes to this bug.